abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×

dnes 12:55 | Nová verze

The Document Foundation oznámila na svém blogu vydání verze 5.4 svobodného kancelářského balíku LibreOffice. Z novinek lze zmínit například podporu podepisování ODF dokumentů pomocí OpenPGP klíčů. Podrobnosti v poznámkách k vydání a na YouTube.

Ladislav Hagara | Komentářů: 0
dnes 12:11 | Zajímavý článek

Bylo vydáno (pdf) již šedesáté číslo stostránkového anglicky psaného časopisu MagPi věnovanému Raspberry Pi a projektům postaveným na tomto jednodeskovém počítači. K dispozici je také jako papírový časopis za 5,99 £.

Ladislav Hagara | Komentářů: 0
dnes 02:44 | Nová verze

Byl vydán Sway ve verzi 0.14. Přehled opravených chyb, změn a novinek v nejnovější verzi tohoto dlaždicového (tiling) správce oken pro Wayland kompatibilního s i3 na GitHubu. Do vývoje se zapojilo 12 vývojářů [reddit].

Ladislav Hagara | Komentářů: 0
včera 22:33 | Nová verze

Byla vydána verze 4.0 svobodného systému pro detekci a prevenci průniků a monitorování bezpečnosti počítačových sítí Suricata (Wikipedie). Přehled novinek v poznámkách k vydání a v aktualizované dokumentaci. Ve dnech 15. až 17. listopadu proběhne v Praze konference vývojářů a uživatelů Suricaty SuriCon 2017.

Ladislav Hagara | Komentářů: 0
včera 17:11 | Nová verze

Byla vydána dvaadvacátá alfa verze svobodné historické realtimové strategie 0 A.D. (Wikipedie). Kódový název této nejnovější verze je Venustas. Představení novinek také na YouTube.

Ladislav Hagara | Komentářů: 3
včera 11:33 | Zajímavý článek

Radek Vokál v článku Boltron – náhled modulárního operačního systému (en) na MojeFedora.cz představuje a informuje o možnosti vyzkoušet si Boltron, prototyp modulární distribuce. Pro Fedoru 26 je k dispozici testovací docker kontejner, který obsahuje modifikovanou verzi správce balíčků DNF, který na pozadí pracuje s moduly.

Ladislav Hagara | Komentářů: 3
včera 07:00 | Nová verze

ZFS on Linux, tj. implementace OpenZFS (Wikipedie) na Linuxu, byl vydán ve verzi 0.7.0. Přehled novinek v diskusním listu zfs-announce nebo na GitHubu. Nejnovější ZFS on Linux je kompatibilní s Linuxem 2.6.32 až 4.12.

Ladislav Hagara | Komentářů: 0
včera 01:44 | IT novinky

V Las Vegas končí bezpečnostní konference Black Hat USA 2017 (Twitter) a začíná bezpečnostní konference DEF CON 25 (Twitter). V rámci Black Hat budou vyhlášeny výsledky letošní Pwnie Awards (Twitter). Pwnie Awards oceňují to nejlepší, ale i to nejhorší z IT bezpečnosti (bezpečnostní Oscar a Malina v jednom). V kategorii "Lamest Vendor Response" byl například nominován také Lennart Poettering za jeho přístup k řešení bezpečnostních chyb v systemd, viz například chyba s uživatelem 0day.

Ladislav Hagara | Komentářů: 5
včera 00:22 | Bezpečnostní upozornění

Nitay Artenstein z Exodus Intelligence se v příspěvku na blogu společnosti podrobně věnuje bezpečností chybě Broadpwn (CVE-2017-9417). Její analýzu provedl také Zhuowei Zhang na blogu Booster Ok. Jedná se o chybu ve firmwaru Wi-Fi chipsetů BCM43xx od Broadcomu. Útočník může vzdáleně získat kontrolu nad zařízením. Chyba byla již opravena v macOS, iOS i Androidu [Hacker News].

Ladislav Hagara | Komentářů: 4
26.7. 22:55 | IT novinky

Intel končí s vývojovými deskami Joule, Edison, Galileo a také s Arduino 101 a Curie.

Ladislav Hagara | Komentářů: 1
Těžíte nějakou kryptoměnu?
 (5%)
 (2%)
 (20%)
 (74%)
Celkem 133 hlasů
 Komentářů: 8, poslední včera 21:30
    Rozcestník

    Dotaz: Zprovoznění grafické karty VGA MSI 4670

    Dalibor Smolík avatar 19.5.2009 14:41 Dalibor Smolík | skóre: 54 | blog: Postrehy_ze_zivota | 50°5'31.93"N,14°19'35.51"E
    Zprovoznění grafické karty VGA MSI 4670
    Přečteno: 215×

    Zdravím, na nové sestavě  mám grafickou kartu VGA MSI 4670-2D512/D3, avšak funguje jen v příkazovém řádku, KDE nenaběhne.  (Debian Lenny, kernel 2.6.29-2), v prodejně, kde jsem sestavu koupil, mi poradili instalaci ovladačů non-free. 

    V sources.list mám

    deb http://ftp.cz.debian.org/debian/ lenny main contrib non-free
    deb-src http://ftp.cz.debian.org/debian/ lenny main contrib non-free
    a nejsem schopen  ovladače nainstalovat ..

    Pokud v biosu vyměním nastavení PEG/PCI za PCI/PEG a konektor monitoru dám do integrované grafické karty, tak vše funguje.  Mohl by mi někdo poradit?  Kernel 2.6.29-2.

    Díky

                    

    Rozdíly v řeči a ve zvyklostech neznamenají vůbec nic, budeme-li mít stejné cíle a otevřená srdce.

    Odpovědi

    Nicky726 avatar 19.5.2009 15:22 Nicky726 | skóre: 56 | blog: Nicky726
    Rozbalit Rozbalit vše Re: Zprovoznění grafické karty VGA MSI 4670
    Není to tento ovladač?
    Enjoy the detours. There you’ll find the things more important than what you want. (Hunter x Hunter)
    Dalibor Smolík avatar 19.5.2009 16:02 Dalibor Smolík | skóre: 54 | blog: Postrehy_ze_zivota | 50°5'31.93"N,14°19'35.51"E
    Rozbalit Rozbalit vše Re: Zprovoznění grafické karty VGA MSI 4670

    Díky, vyzkoušel jsem, žádná změna.

    Rozdíly v řeči a ve zvyklostech neznamenají vůbec nic, budeme-li mít stejné cíle a otevřená srdce.
    19.5.2009 16:25 R
    Rozbalit Rozbalit vše Re: Zprovoznění grafické karty VGA MSI 4670
    Mozes vyskusat radeonhd - budes potrebovat verziu z unstable.
    Dalibor Smolík avatar 19.5.2009 16:29 Dalibor Smolík | skóre: 54 | blog: Postrehy_ze_zivota | 50°5'31.93"N,14°19'35.51"E
    Rozbalit Rozbalit vše Re: Zprovoznění grafické karty VGA MSI 4670

    Dík za tip, otázkou je, co udělají další závislosti, protože mám repozitáře z lenny (chci se vyhnout migraci z KDE 3.5 na KDE 4.2) ..

    Rozdíly v řeči a ve zvyklostech neznamenají vůbec nic, budeme-li mít stejné cíle a otevřená srdce.
    Dalibor Smolík avatar 19.5.2009 16:44 Dalibor Smolík | skóre: 54 | blog: Postrehy_ze_zivota | 50°5'31.93"N,14°19'35.51"E
    Rozbalit Rozbalit vše Re: Zprovoznění grafické karty VGA MSI 4670

    Pokud bych to shrnul, ve verzi stable bych tento program asi nenainstaloval:

    Následující balíky mají nesplněné závislosti:    
      xserver-xorg-video-radeonhd: Závisí na: libpci3 (>= 1:3.1.0) ale 1:3.0.0-6 je nainstalován
                                   Závisí na: libpciaccess0 (>= 0.8.0+git20071002) ale není nainstalovaný
                                   Závisí na: xserver-xorg-core (>= 2:1.5.99.901) ale 2:1.4.2-10.lenny1 je nainstalován
    Pokud bych chtěl tuto kartu využít, asi bych měl upgradovat na testing nebo sid? Předpokládám, že míchat typy balíčků v jedné instalaci by mohlo být dost riziko :-)

    Rozdíly v řeči a ve zvyklostech neznamenají vůbec nic, budeme-li mít stejné cíle a otevřená srdce.

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.